/*
 Theme Name:   Vitals Choice Child
 Theme URI:    http://example.com/salient/
 Description:  Vitals Choice  Child Theme
 Author:       Michael Ramos
 Author URI:   http://example.com
 Template:     salient
 Version:      1.0.0
 Tags:         parallax, scroll, light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vitalschoice-child
*/

@import url("../salient/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


/*----SIMPLON FONT----*/
body {
	font-family: "SimplonBP-Regular";
-moz-font-smoothing: antialiased;
-webkit-font-smoothing: antialiased;
}

    @font-face {
    font-family: "SimplonBP-Bold";
    src: 
        /* local("SimplonBP-Bold") */
        /* local("Simplon BP Bold") */
        url("WOFF/SimplonBP-Bold.woff");
}

#SimplonBP-Bold {
    font-family: "SimplonBP-Bold";
}

@font-face {
    font-family: "SimplonBP-BoldItalic";
    src: 
        /* local("SimplonBP-BoldItalic") */
        /* local("Simplon BP Bold Italic") */
        url("WOFF/SimplonBP-BoldItalic.woff");
}

#SimplonBP-BoldItalic {
    font-family: "SimplonBP-BoldItalic";
}

@font-face {
    font-family: "SimplonBP-Light";
    src: 
        /* local("SimplonBP-Light") */
        /* local("Simplon BP Light") */
        url("WOFF/SimplonBP-Light.woff");
}

#SimplonBP-Light {
    font-family: "SimplonBP-Light";
}

@font-face {
    font-family: "SimplonBP-LightItalic";
    src: 
        /* local("SimplonBP-LightItalic") */
        /* local("Simplon BP Light Italic") */
        url("WOFF/SimplonBP-LightItalic.woff");
}

#SimplonBP-LightItalic {
    font-family: "SimplonBP-LightItalic";
}

@font-face {
    font-family: "SimplonBP-Medium";
    src: 
        /* local("SimplonBP-Medium") */
        /* local("Simplon BP Medium") */
        url("WOFF/SimplonBP-Medium.woff");
}

#SimplonBP-Medium {
    font-family: "SimplonBP-Medium";
}

@font-face {
    font-family: "SimplonBP-MediumItalic";
    src: 
        /* local("SimplonBP-MediumItalic") */
        /* local("Simplon BP Medium Italic") */
        url("WOFF/SimplonBP-MediumItalic.woff");
}

#SimplonBP-MediumItalic {
    font-family: "SimplonBP-MediumItalic";
}

@font-face {
    font-family: "SimplonBP-Regular";
    src: 
        /* local("SimplonBP-Regular") */
        /* local("Simplon BP Regular") */
        url("WOFF/SimplonBP-Regular.woff");
}

#SimplonBP-Regular {
    font-family: "SimplonBP-Regular";
}

@font-face {
    font-family: "SimplonBP-RegularItalic";
    src: 
        /* local("SimplonBP-RegularItalic") */
        /* local("Simplon BP Regular Italic") */
        url("WOFF/SimplonBP-RegularItalic.woff");
}

#SimplonBP-RegularItalic {
    font-family: "SimplonBP-RegularItalic";
}

@font-face {
    font-family: "SimplonBPMono-Bold";
    src: 
        /* local("SimplonBPMono-Bold") */
        /* local("Simplon BP Mono Bold") */
        url("WOFF/SimplonBPMono-Bold.woff");
}

#SimplonBPMono-Bold {
    font-family: "SimplonBPMono-Bold";
}

@font-face {
    font-family: "SimplonBPMono-BoldItalic";
    src: 
        /* local("SimplonBPMono-BoldItalic") */
        /* local("Simplon BP Mono Bold Italic") */
        url("WOFF/SimplonBPMono-BoldItalic.woff");
}

#SimplonBPMono-BoldItalic {
    font-family: "SimplonBPMono-BoldItalic";
}

@font-face {
    font-family: "SimplonBPMono-Light";
    src: 
        /* local("SimplonBPMono-Light") */
        /* local("Simplon BP Mono Light") */
        url("WOFF/SimplonBPMono-Light.woff");
}

#SimplonBPMono-Light {
    font-family: "SimplonBPMono-Light";
}

@font-face {
    font-family: "SimplonBPMono-LightItalic";
    src: 
        /* local("SimplonBPMono-LightItalic") */
        /* local("Simplon BP Mono Light Italic") */
        url("WOFF/SimplonBPMono-LightItalic.woff");
}

#SimplonBPMono-LightItalic {
    font-family: "SimplonBPMono-LightItalic";
}

@font-face {
    font-family: "SimplonBPMono-Medium";
    src: 
        /* local("SimplonBPMono-Medium") */
        /* local("Simplon BP Mono Medium") */
        url("WOFF/SimplonBPMono-Medium.woff");
}

#SimplonBPMono-Medium {
    font-family: "SimplonBPMono-Medium";
}

@font-face {
    font-family: "SimplonBPMono-MediumItalic";
    src: 
        /* local("SimplonBPMono-MediumItalic") */
        /* local("Simplon BP Mono Medium Italic") */
        url("WOFF/SimplonBPMono-MediumItalic.woff");
}

#SimplonBPMono-MediumItalic {
    font-family: "SimplonBPMono-MediumItalic";
}

@font-face {
    font-family: "SimplonBPMono-Regular";
    src: 
        /* local("SimplonBPMono-Regular") */
        /* local("Simplon BP Mono Regular") */
        url("WOFF/SimplonBPMono-Regular.woff");
}

#SimplonBPMono-Regular {
    font-family: "SimplonBPMono-Regular";
}

@font-face {
    font-family: "SimplonBPMono-RegularItalic";
    src: 
        /* local("SimplonBPMono-RegularItalic") */
        /* local("Simplon BP Mono Regular Italic") */
        url("WOFF/SimplonBPMono-RegularItalic.woff");
}

#SimplonBPMono-RegularItalic {
    font-family: "SimplonBPMono-RegularItalic";
}

h1, h2, .section.odd h2, .section.odd .section-title h2 {
	font-family: "SimplonBP-Light";
	}
